[SciPy-User] Pylab - standard packages

Almar Klein a.klein@science-applied...
Sun Sep 23 15:30:10 CDT 2012


>
> Whether or not we specify the IPython notebook, we will almost
> certainly specify a version of IPython that *can* run the notebook. We
> will work with Spyder and Python(x,y) to get a newer version of
> IPython in, but the current version of Python(x,y) would not meet the
> specified version of IPython either way.


I think you can interpret "Python(x,y) has IPython" in two ways. The one
you are thinking of is that Spyder has an IPython shell of sufficiently
high version. The other is that Python(x,y) ships the IPython package and
its startup script as an executable. The latter is *much* easier to realize.

  Almar

-- 
Almar Klein, PhD
Science Applied
phone: +31 6 19268652
e-mail: a.klein@science-applied.nl
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20120923/231ce143/attachment-0001.html 


More information about the SciPy-User mailing list